import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEverlightsConfig } from './everlights.types.js';
import { everlightsProfile } from './everlights.types.js';

export class EverlightsConfigFlow extends SimpleLocalConfigFlow<IEverlightsConfig> {
  constructor() {
    super(everlightsProfile);
  }
}
